<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    <link
      href="https://fonts.googleapis.com/css?family=Lato:100,300,400,700,900"
      rel="stylesheet"
    />

    <link rel="stylesheet" href="css/icon-font.css" />
    <link rel="stylesheet" href="css/style.css" />
    <link rel="shortcut icon" type="image/png" href="img/favicon.png" />

    <title>Natours | Exciting tours for adventurous people</title>
  </head>
  <body>
    <div class="navigation">
      <input type="checkbox" class="navigation__checkbox" id="navi-toggle" />
      <label for="navi-toggle" class="navigation__button">
        <span class="navigation__icon">&nbsp;</span>
      </label>
      <div class="navigation__background">&nbsp;</div>
      <nav class="navigation__nav">
        <ul class="navigation__list">
          <li class="navigation__item">
            <a href="#" class="navigation__link"><span>01</span>About Natous</a>
          </li>
          <li class="navigation__item">
            <a href="#" class="navigation__link"><span>02</span>Your benfits</a>
          </li>
          <li class="navigation__item">
            <a href="#" class="navigation__link"
              ><span>03</span>Popular tours</a
            >
          </li>
          <li class="navigation__item">
            <a href="#" class="navigation__link"><span>04</span>Stories</a>
          </li>
          <li class="navigation__item">
            <a href="#" class="navigation__link"><span>05</span>Book now</a>
          </li>
        </ul>
      </nav>
    </div>
    <header class="header">
      <div class="header__logo-box">
        <img class="header__logo" alt="logo" src="img/logo-white.png" />
      </div>
      <div class="header__text-box">
        <h1 class="header-primary">
          <span class="header-primary--main">outdoors</span>
          <span class="header-primary--sub">is where life happens</span>
        </h1>
        <a href="#" class="btn btn--white btn--animated">
          Discover the nature</a
        >
      </div>
    </header>
    <main>
      <section class="section-about">
        <div class="u-center-text u-margin-bottom-big">
          <h2 class="heading-secondary">
            EXCITING TOURS FOR ADVENTUROUS PEOPLE
          </h2>
        </div>
        <div class="row">
          <div class="col-1-of-2">
            <h3 class="heading-tertiary u-margin-bottom-small">
              YOU'RE GOING TO FALL IN LOVE WITH NATURE
            </h3>
            <p class="paragraph">
              Lorem ipsum dolor sit amet consectetur adipisicing elit. Officiis
              ut sapiente commodi, voluptate amet ea, doloremque blanditiis
              suscipit, recusandae laborum temporibus mollitia. At incidunt quod
              fuga delectus temporibus illo molestias!
            </p>
            <h3 class="heading-tertiary u-margin-bottom-small">
              LIVE ADVENTURES LIKE YOU NEVER HAVE BEFORE
            </h3>
            <p class="paragraph">
              Lorem ipsum dolor sit amet consectetur adipisicing elit. Officiis
              ut sapiente commodi, voluptate amet ea, doloremque blanditiis
              suscipit,
            </p>
            <a href="#" class="btn-text">Learn more &rarr;</a>
          </div>
          <div class="col-1-of-2">
            <div class="composition">
              <img
                alt="photo 1"
                src="img/nat-1-large.jpg"
                class="composition__image composition__image--p1"
              />
              <img
                alt="photo 2"
                src="img/nat-2-large.jpg"
                class="composition__image composition__image--p2"
              />
              <img
                alt="photo 3"
                src="img/nat-3-large.jpg"
                class="composition__image composition__image--p3"
              />
            </div>
          </div>
        </div>
      </section>
      <section class="section-features">
        <div class="row">
          <div class="col-1-of-4">
            <div class="feature-box">
              <i class="feature-box__icon icon-basic-world"></i>
              <h3 class="heading-tertiary u-margin-bottom-small">
                Explore the world
              </h3>
              <p class="feature-box__text">
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Nulla
                optio labore quod accusamus sit quaerat. Iusto quos quam
                recusandae eum perspiciatis ipsum mollitia laudantium, minus
                rerum fuga deserunt commodi obcaecati.
              </p>
            </div>
          </div>
          <div class="col-1-of-4">
            <div class="feature-box">
              <i class="feature-box__icon icon-basic-compass"></i>
              <h3 class="heading-tertiary u-margin-bottom-small">
                Meet nature
              </h3>
              <p class="feature-box__text">
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Nulla
                optio labore quod accusamus sit quaerat. Iusto quos quam
                recusandae eum perspiciatis ipsum mollitia laudantium, minus
                rerum fuga deserunt commodi obcaecati.
              </p>
            </div>
          </div>
          <div class="col-1-of-4">
            <div class="feature-box">
              <i class="feature-box__icon icon-basic-map"></i>
              <h3 class="heading-tertiary u-margin-bottom-small">
                Find your way
              </h3>
              <p class="feature-box__text">
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Nulla
                optio labore quod accusamus sit quaerat. Iusto quos quam
                recusandae eum perspiciatis ipsum mollitia laudantium, minus
                rerum fuga deserunt commodi obcaecati.
              </p>
            </div>
          </div>
          <div class="col-1-of-4">
            <div class="feature-box">
              <i class="feature-box__icon icon-basic-heart"></i>
              <h3 class="heading-tertiary u-margin-bottom-small">
                Live a healthier life
              </h3>
              <p class="feature-box__text">
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Nulla
                optio labore quod accusamus sit quaerat. Iusto quos quam
                recusandae eum perspiciatis ipsum mollitia laudantium, minus
                rerum fuga deserunt commodi obcaecati.
              </p>
            </div>
          </div>
        </div>
      </section>
      <section class="section-tours">
        <div class="u-center-text u-margin-bottom-big">
          <h2 class="heading-secondary">Most popular tours</h2>
        </div>
        <div class="row">
          <div class="col-1-of-3">
            <div class="card">
              <div class="card__side card__side--front">
                <div class="card__picture card__picture--1"></div>
                <h4 class="card__heading">
                  <span class="card__heading-span card__heading-span--1"
                    >The Sea Explorer</span
                  >
                </h4>
                <div class="card__details">
                  <ul>
                    <li>3 day tours</li>
                    <li>Up to 30 people</li>
                    <li>2 tour guides</li>
                    <li>Sleep in cozy hotels</li>
                    <li>Difficulty: easy</li>
                  </ul>
                </div>
              </div>
              <div class="card__side card__side--back card__side--back-1">
                <div class="card__cta">
                  <div class="card__price-box">
                    <p class="card__price-only">Only</p>
                    <p class="card__price-value">$295</p>
                  </div>
                  <a href="#popup" class="btn btn--white">Book now!</a>
                </div>
              </div>
            </div>
          </div>
          <div class="col-1-of-3">
            <div class="card">
              <div class="card__side card__side--front">
                <div class="card__picture card__picture--2"></div>
                <h4 class="card__heading">
                  <span class="card__heading-span card__heading-span--2"
                    >The Sea Explorer</span
                  >
                </h4>
                <div class="card__details">
                  <ul>
                    <li>3 day tours</li>
                    <li>Up to 30 people</li>
                    <li>2 tour guides</li>
                    <li>Sleep in cozy hotels</li>
                    <li>Difficulty: easy</li>
                  </ul>
                </div>
              </div>
              <div class="card__side card__side--back card__side--back-2">
                <div class="card__cta">
                  <div class="card__price-box">
                    <p class="card__price-only">Only</p>
                    <p class="card__price-value">$295</p>
                  </div>
                  <a href="#popup" class="btn btn--white">Book now!</a>
                </div>
              </div>
            </div>
          </div>
          <div class="col-1-of-3">
            <div class="card">
              <div class="card__side card__side--front">
                <div class="card__picture card__picture--3"></div>
                <h4 class="card__heading">
                  <span class="card__heading-span card__heading-span--3"
                    >The Sea Explorer</span
                  >
                </h4>
                <div class="card__details">
                  <ul>
                    <li>3 day tours</li>
                    <li>Up to 30 people</li>
                    <li>2 tour guides</li>
                    <li>Sleep in cozy hotels</li>
                    <li>Difficulty: easy</li>
                  </ul>
                </div>
              </div>
              <div class="card__side card__side--back card__side--back-3">
                <div class="card__cta">
                  <div class="card__price-box">
                    <p class="card__price-only">Only</p>
                    <p class="card__price-value">$295</p>
                  </div>
                  <a href="#popup" class="btn btn--white">Book now!</a>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="u-center-text u-margin-top-huge">
          <a href="#" class="btn btn--green">Discover all tours</a>
        </div>
      </section>
      <section class="section-stories">
        <div class="bg-video">
          <video class="bg-video__content" autoplay muted loop>
            <source src="img/video.mp4" type="video/mp4" />
            <source src="img/video.webm" type="video/webm" />
            Your browser is not supported!
          </video>
        </div>
        <div class="u-center-text u-margin-bottom-big">
          <h2 class="heading-secondary">We make people genuinely happy</h2>
        </div>
        <div class="row">
          <div class="story">
            <figure class="story__shape">
              <img
                src="img/nat-8.jpg"
                alt="Person on a tour"
                class="story__img"
              />
              <figcaption class="story__caption">Marry Smith</figcaption>
            </figure>
            <div class="story__text">
              <h3 class="heading-tertiary u-margin-bottom-small">
                I had the best week ever with my family
              </h3>
              <p>
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Ut,
                sint aut eaque culpa fuga accusantium facilis voluptatibus ab
                ipsa, beatae enim nemo perferendis officiis inventore incidunt
                natus atque. Expedita, aspernatur. perferendis officiis
                inventore incidunt natus atque.
              </p>
            </div>
          </div>
        </div>
        <div class="row">
          <div class="story">
            <figure class="story__shape">
              <img
                src="img/nat-9.jpg"
                alt="Person on a tour"
                class="story__img"
              />
              <figcaption class="story__caption">Jack Wilson</figcaption>
            </figure>
            <div class="story__text">
              <h3 class="heading-tertiary u-margin-bottom-small">
                WOW! My life is completely different now
              </h3>
              <p>
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Ut,
                sint aut eaque culpa fuga accusantium facilis voluptatibus ab
                ipsa, beatae enim nemo perferendis officiis inventore incidunt
                natus atque. Expedita, aspernatur. perferendis officiis
                inventore incidunt natus atque.
              </p>
            </div>
          </div>
        </div>
        <div class="u-center-text u-margin-bottom-huge">
          <a href="#" class="btn-text">Read all stories &rarr;</a>
        </div>
      </section>
      <section class="section-book">
        <div class="row">
          <div class="book">
            <div class="book__form">
              <div class="u-margin-bottom-medium">
                <h2 class="heading-secondary">Start booking now</h2>
              </div>
              <form action="#" class="form">
                <div class="form__group">
                  <input
                    type="text"
                    id="name"
                    class="form__input"
                    placeholder="Full Name"
                    required
                  />
                  <label for="name" class="form__label">Full Name</label>
                </div>
                <div class="form__group">
                  <input
                    type="email"
                    id="email"
                    class="form__input"
                    placeholder="Email Address"
                    required
                  />
                  <label for="email" class="form__label">Email Address</label>
                </div>
                <div class="form__group u-margin-bottom-medium">
                  <div class="form__radio-group">
                    <input
                      type="radio"
                      class="form__radio-input"
                      id="small"
                      name="size"
                    />
                    <label for="small" class="form__radio-label">
                      <span class="form__radio-button"></span>
                      Small tour group</label
                    >
                  </div>
                  <div class="form__radio-group">
                    <input
                      type="radio"
                      class="form__radio-input"
                      id="large"
                      name="size"
                    />
                    <label for="large" class="form__radio-label">
                      <span class="form__radio-button"></span> large tour
                      group</label
                    >
                  </div>
                </div>
                <div class="form__group">
                  <button class="btn btn--green">Next step &rarr;</button>
                </div>
              </form>
            </div>
          </div>
        </div>
      </section>
    </main>
    <footer class="footer">
      <div class="footer__logo-box">
        <img src="img/logo-green-2x.png" alt="Full logo" class="footer__logo" />
      </div>
      <div class="row">
        <div class="col-1-of-2">
          <div class="footer__navigation">
            <ul class="footer__list">
              <li class="footer__item">
                <a href="#" class="footer__link">Company</a>
              </li>
              <li class="footer__item">
                <a href="#" class="footer__link">Contact us</a>
              </li>
              <li class="footer__item">
                <a href="#" class="footer__link">Carrers</a>
              </li>
              <li class="footer__item">
                <a href="#" class="footer__link">Privacy policy</a>
              </li>
              <li class="footer__item">
                <a href="#" class="footer__link">Terms</a>
              </li>
            </ul>
          </div>
        </div>
        <div class="col-1-of-2">
          <p class="footer__copyright">
            Built by <a href="#" class="footer__link">Jonas Schmedtmann</a> for
            his online course
            <a href="#" class="footer__link">Advanced CSS and Sass</a>.
            Copyright &copy; by Jonas Schmedtmann. You are 100% allowed to use
            this webpage for both personal and commercial use, but NOT to claim
            it as your own design. A credit to the original author, Jonas
            Schmedtmann, is of course highly appreciated!
          </p>
        </div>
      </div>
    </footer>
    <div class="popup" id="popup">
      <div class="popup__content">
       
        <div class="popup__left">
          <img src="img/nat-8.jpg" alt="tour photo" class="popup__img" />
          <img src="img/nat-9.jpg" alt="tour photo" class="popup__img" />
        </div>
        <div class="popup__right">
          <a href="#section-tours" class="popup__close">&times;</a>
          <h2 class="heading-secondary u-margin-bottom-medium">start booking now</h2>
          <h3 class="heading-tertiary u-margin-bottom-small">
            Important &ndash; please read this terms before booking
          </h3>
          <p class="popup__text">
            Lorem ipsum dolor sit, amet consectetur adipisicing elit. Nobis
            aliquam recusandae amet modi alias tempore quasi dolorum! Eum,
            tempora rerum! Veritatis maxime cumque fuga iusto officiis nostrum
            fugiat odit asperiores?  Lorem ipsum dolor sit, amet consectetur adipisicing elit. Nobis
            aliquam recusandae amet modi alias tempore quasi dolorum! Eum,
            tempora rerum! Veritatis maxime cumque fuga iusto officiis nostrum
            fugiat odit asperiores?  Lorem ipsum dolor sit, amet consectetur adipisicing elit. Nobis
            aliquam recusandae amet modi alias tempore quasi dolorum! Eum,
            tempora rerum! Veritatis maxime cumque fuga iusto officiis nostrum
            fugiat odit asperiores?
          </p>
          <a href="#" class="btn btn--green">Book now</a>
        </div>
      </div>
    </div>
  </body>
</html>
